-$A8
-$B-
-$C+
-$D+
-$E-
-$F-
-$G+
-$H+
-$I+
-$J-
-$K-
-$L+
-$M-
-$N+
-$O+
-$P+
-$Q-
-$R-
-$S-
-$T-
-$U-
-$V+
-$W-
-$X+
-$YD
-$Z1
-cg
-AWinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
-H+
-W+
-M
-$M16384,1048576
-K$00400000
-N"..\..\DCU"
-LE"c:\programmi\borland\delphi6\Projects\Bpl"
-LN"c:\programmi\borland\delphi6\Projects\Bpl"
-U"%JB%\utiTestDUnit;%JB%\pckUtil;%JB%\InitPckUtil001;%JB%\PckClass;%JB%\InitPckClass001;%JB%\PckVcl;%JB%\PckMoney;%JB%\PckDBStruct;%JB%\PckG1Util;%JB%\InitPckvcl001;%JB%\pckDbStructdll;%JB%\pckApp;%JB%\initpckbdevcl001;%JB%\pckbdevcl;%JB%\pckbdefilter;%JB%\PckPdfPrinter;%JB%\PckJedi;%JB%\initpckG1Util001;%JB%\G1Analit;%JB%\G1Mag;%JB%\G1DiBa;%JB%\G1RegCas;%JB%\PckPrintJob;%JB%\G1Rit;%JB%\G1Coge;%JB%\G1stat;%JB%\G1Intra;%JB%\G1bil;%JB%\G1par;%JB%\G1Cesp;%JB%\PckPerCompilare;%JB%\G1Ven;%JB%\G1ord;%JB%\PckPrint;%JB%\G1Coll;%JB%\VCLDELPHI;%JB%\pckbde"
-O"%JB%\utiTestDUnit;%JB%\pckUtil;%JB%\InitPckUtil001;%JB%\PckClass;%JB%\InitPckClass001;%JB%\PckVcl;%JB%\PckMoney;%JB%\PckDBStruct;%JB%\PckG1Util;%JB%\InitPckvcl001;%JB%\pckDbStructdll;%JB%\pckApp;%JB%\initpckbdevcl001;%JB%\pckbdevcl;%JB%\pckbdefilter;%JB%\PckPdfPrinter;%JB%\PckJedi;%JB%\initpckG1Util001;%JB%\G1Analit;%JB%\G1Mag;%JB%\G1DiBa;%JB%\G1RegCas;%JB%\PckPrintJob;%JB%\G1Rit;%JB%\G1Coge;%JB%\G1stat;%JB%\G1Intra;%JB%\G1bil;%JB%\G1par;%JB%\G1Cesp;%JB%\PckPerCompilare;%JB%\G1Ven;%JB%\G1ord;%JB%\PckPrint;%JB%\G1Coll;%JB%\VCLDELPHI;%JB%\pckbde"
-I"%JB%\utiTestDUnit;%JB%\pckUtil;%JB%\InitPckUtil001;%JB%\PckClass;%JB%\InitPckClass001;%JB%\PckVcl;%JB%\PckMoney;%JB%\PckDBStruct;%JB%\PckG1Util;%JB%\InitPckvcl001;%JB%\pckDbStructdll;%JB%\pckApp;%JB%\initpckbdevcl001;%JB%\pckbdevcl;%JB%\pckbdefilter;%JB%\PckPdfPrinter;%JB%\PckJedi;%JB%\initpckG1Util001;%JB%\G1Analit;%JB%\G1Mag;%JB%\G1DiBa;%JB%\G1RegCas;%JB%\PckPrintJob;%JB%\G1Rit;%JB%\G1Coge;%JB%\G1stat;%JB%\G1Intra;%JB%\G1bil;%JB%\G1par;%JB%\G1Cesp;%JB%\PckPerCompilare;%JB%\G1Ven;%JB%\G1ord;%JB%\PckPrint;%JB%\G1Coll;%JB%\VCLDELPHI;%JB%\pckbde"
-R"%JB%\utiTestDUnit;%JB%\pckUtil;%JB%\InitPckUtil001;%JB%\PckClass;%JB%\InitPckClass001;%JB%\PckVcl;%JB%\PckMoney;%JB%\PckDBStruct;%JB%\PckG1Util;%JB%\InitPckvcl001;%JB%\pckDbStructdll;%JB%\pckApp;%JB%\initpckbdevcl001;%JB%\pckbdevcl;%JB%\pckbdefilter;%JB%\PckPdfPrinter;%JB%\PckJedi;%JB%\initpckG1Util001;%JB%\G1Analit;%JB%\G1Mag;%JB%\G1DiBa;%JB%\G1RegCas;%JB%\PckPrintJob;%JB%\G1Rit;%JB%\G1Coge;%JB%\G1stat;%JB%\G1Intra;%JB%\G1bil;%JB%\G1par;%JB%\G1Cesp;%JB%\PckPerCompilare;%JB%\G1Ven;%JB%\G1ord;%JB%\PckPrint;%JB%\G1Coll;%JB%\VCLDELPHI;%JB%\pckbde"
